oro:
    seo:
        label: SEO
        system_configuration:
            groups:
                sitemap.title: Sitemap
                sitemap_default.title: Default
                sitemap_product.title: Product
                sitemap_category.title: Category
                sitemap_page.title: Page
                sitemap_robots_txt.title: Robots.txt
            fields:
                changefreq:
                    choice:
                        always.label: Always
                        hourly.label: Hourly
                        daily.label: Daily
                        weekly.label: Weekly
                        monthly.label: Monthly
                        yearly.label: Yearly
                        never.label: Never
                changefreq_product.label: Changefreq
                changefreq_category.label: Changefreq
                changefreq_page.label: Changefreq
                priority_product.label: Priority
                priority_category.label: Priority
                priority_page.label: Priority
                sitemap_cron_definition:
                    label: Cron definition
                    choice:
                        weekly.label: Weekly (0 0 * * 0)
                        daily.label: Daily (0 0 * * *)
                        hourly.label: Hourly (0 * * * *)
                sitemap_exclude_landing_pages:
                    label: Exclude direct URLs of landing pages
                    tooltip: Landing pages may be accessed either directly or via the Web Catalog nodes that they are assigned to
                sitemap_include_landing_pages_not_in_web_catalog:
                    label: Include Landing Pages Not Used In Web Catalog
                    tooltip: Enable the option to include both assigned to web catalog nodes and unassigned landing pages into the sitemap file
                sitemap_robots_txt_template:
                    label: Robots.txt Template
                    tooltip: The links to the sitemap file(s) will be automatically added by the system.
oro.product.meta_titles:
    label: Meta title
    description: The meta title used for SEO optimization (it is a list of localized entities to hold the localized text for each localization)
oro.product.meta_descriptions:
    label: Meta description
    description: The description title used for SEO optimization (it is a list of localized entities to hold the localized text for each localization)
oro.product.meta_keywords:
    label: Meta keywords
    description: The description title used for SEO optimization (it is a list of localized entities to hold the localized text for each localization)

oro.catalog.category.meta_titles:
    label: Meta title
    description: The meta title used for SEO optimization (it is a list of localized entities to hold the localized text for each localization)
oro.catalog.category.meta_descriptions:
    label: Meta description
    description: The description title used for SEO optimization (it is a list of localized entities to hold the localized text for each localization)
oro.catalog.category.meta_keywords:
    label: Meta keywords
    description: The description title used for SEO optimization (it is a list of localized entities to hold the localized text for each localization)

oro.cms.page.meta_titles:
    label: Meta title
    description: The meta title used for SEO optimization (it is a list of localized entities to hold the localized text for each localization)
oro.cms.page.meta_descriptions:
    label: Meta description
    description: The description title used for SEO optimization (it is a list of localized entities to hold the localized text for each localization)
oro.cms.page.meta_keywords:
    label: Meta keywords
    description: The description title used for SEO optimization (it is a list of localized entities to hold the localized text for each localization)

oro.webcatalog.contentnode.meta_titles:
    label: Meta title
    description: The meta title used for SEO optimization (it is a list of localized entities to hold the localized text for each localization)
oro.webcatalog.contentnode.meta_descriptions:
    label: Meta description
    description: The description title used for SEO optimization (it is a list of localized entities to hold the localized text for each localization)
oro.webcatalog.contentnode.meta_keywords:
    label: Meta keywords
    description: The description title used for SEO optimization (it is a list of localized entities to hold the localized text for each localization)
